chararray_cursor Struct Reference

Definition of chararray cursor object (internal). More...

## Public Attributes

sqlite3_vtab_cursor | base
int | i

## Detailed Description

Definition of chararray cursor object (internal).

## Member Data Documentation

## base

sqlite3_vtab_cursor chararray_cursor::base

## i

int chararray_cursor::i

The documentation for this struct was generated from the following file:

- wxsqlite3.cpp